Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Public Member Functions | List of all members
NonDestroyable Struct Reference

`#include <funknownimpl.h>`

## Public Member Functions
| NonDestroyable ()=default
virtual | ~NonDestroyable ()=default
uint32 | addRef ()
uint32 | release ()

## Constructor & Destructor Documentation

NonDestroyable | ( |  | ) |
| default

virtual ~NonDestroyable | ( |  | ) |
| virtual default

## Member Function Documentation

uint32 addRef | ( |  | ) |
| inline

uint32 release | ( |  | ) |
| inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.